body {
	font-family: Verdana!important;
}

.dbody {
	width: 100%;
	height: 100%;
	margin: 0;
	background-color: #FFFFFF; /*#FFF5EE;*/
	
}

.roleselect {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}

.roleselectbg1 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 10%;
	/*background-color: white;
	background-image: url('Chamber/Optic/ohp.jpg');*/
	background: linear-gradient(to left, transparent 75%, #FFFFFF 98%), url('Chamber/Optic/ohp.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: top;
	z-index: 998;
	opacity: 100%;
	
}

.indexpanel {
	position: fixed;
	left: 0;
	top: 0;
	background-color: #990033;
	z-index: 999;
	width: 30%;
	height: 100%;
	color: white;
	background: linear-gradient(to right, #990033, transparent 90%);
	
	
}

.landingtext {
	width: 100%;
	height: auto;
	top: 50%;
	position: relative;
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 220%;
	/*left: 20%;
	/*margin-left: 75px;*/
	margin: 0 auto;
	text-shadow: 1px 1px 2px black;
	z-index: 1001;
}

.landingtext2 {
	width: 100%;
	height: auto;
	/*top: 50%;*/
	position: absolute;
	text-align: left;
	color: white;
	font-weight: bold;
	font-size: 150%;
	left: 20%;
	/*margin-left: 75px;
	/*margin-top: 20px;*/
	bottom: 50px;
	text-shadow: 1px 1px 2px black;
	z-index: 1002;
}

.landingtext2 a {
	text-decoration: none;
	color: white;
	
}

.landingtext2 a:hover {
	color: lightgrey;
	
}

.roleselectbg2 {
	width: 100%;
	height: 50%;
	position: absolute;
	top: 50%;
	right: 0;
	background-color: grey;
	background-image: url('Chamber/Optic/pt.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: top;
	z-index: 998;
	opacity: 60%;
}

.landingflex {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	width: 100%;
	height: 100%;
	align-items: center;
	top: 0;
	position: absolute;
	
	
}

.roleselectbtnl {
	background-color: #FFF5EE;
	width: 25%;
	height: 25%;
	text-align: center;
	position: absolute;
	left: 0;
	
}

.roleselectbtnl:hover {
	background-color: #FFFFF0;
	width: 30%;
	height: 30%;
	text-align: center;
	
}

.roleselectbtnl a {
	width: 100%;
	height: 100%;
	display: inline-block;
	position: absolute;
	z-index: 2;
	left: 0;
}

.roleselectbtnl span {
	font-size: 120%;
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	width: 100%;
	height: 100%;
	bottom: 0;
}

.roleselectbtnr {
	background-color: #FFF5EE;
	width: 25%;
	height: 25%;
	text-align: center;
	position: absolute;
	right: 0;
	
}

.roleselectbtnr:hover {
	background-color: #FFFFF0;
	width: 30%;
	height: 30%;
	text-align: center;
	
}

.roleselectbtnr a {
	width: 100%;
	height: 100%;
	display: inline-block;
	position: absolute;
	z-index: 2;
	right: 0;
}

.roleselectbtnr span {
	font-size: 120%;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	width: 100%;
	height: 100%;
	bottom: 0;
}

.tray {
	float: left;
	position: fixed;
	width: 100%;
	height: 75px;
	color: #FFFFFF;
	z-index: 2;

	
}

.option {
	width: calc(100% / 6);
	height: 100%;
	/*line-height: 50px;*/
	float: left;
	
}

.option:hover {
	/*background-color: #FFFFF0;*/
	color: #000000;
	
}

.option div {
	margin: 0;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.option a {
	text-decoration: none;
	display: block;
	width: inherit;
	height: 100%;
	position: absolute;
	z-index: 3;
}

.option a:link {
	color: #FFFFFF;
}

.option a:visited {
	color: #FFFFFF;
}

.option a:hover {
	color: #000000;
}

.option a:active {
	color: #000000;
}

.option2 {
	width: calc(100% / 6);
	height: 100%;
	/*line-height: 50px;*/
	float: left;
	
}

.option3 {
	width: calc((100% / 6) * 0.1);
	height: 100%;
	/*line-height: 50px;*/
	float: left;
	z-index: 4;
	position: absolute;
	left: calc(100% / 6);
	
	
}

.option3:hover {
	/*background-color: #FFFFF0;*/
	color: #000000;
	
}

.option3 div {
	margin: 0;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.header {
	background-color: #990033; /*#FFF5EE;*/
	color: #000000;
	position: fixed;
	width: 100%;
	height: 75px;
	top: 0;
	left: 0;
	text-align: center;
	border-bottom: 1px solid #000000;
	z-index: 2;
	
	
}

.header h1 {
	width: 100%;
	font-weight: bold;
	font-size: 150%;
	margin-top: 16px;
	
	
	
}

.headerarticle {
	background-color: #990033; /*#FFF5EE;*/
	color: #000000;
	position: fixed;
	width: 18%;
	height: 75px;
	top: 0;
	left: 0;
	text-align: center;
	border-bottom: 1px solid #000000;
	z-index: 4;
	
	
}

.trayarticle {
	float: left;
	position: fixed;
	width: 18%;
	height: 75px;
	color: #FFFFFF;
	z-index: 2;

	
}

.optionarticle {
	width: calc(100% / 4);
	height: 100%;
	/*line-height: 50px;*/
	float: left;
	
}

.optionarticle:hover {
	/*background-color: #FFFFF0;*/
	color: #000000;
	
}

.optionarticle div {
	margin: 0;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.optionarticle a {
	text-decoration: none;
	display: block;
	width: inherit;
	height: 100%;
	position: absolute;
	z-index: 3;
}

.optionarticle a:link {
	color: #FFFFFF;
}

.optionarticle a:visited {
	color: #FFFFFF;
}

.optionarticle a:hover {
	color: #000000;
}

.optionarticle a:active {
	color: #000000;
}

.optionarticle2 {
	width: calc(100% / 8);
	height: 100%;
	/*line-height: 50px;*/
	float: left;
	
	
}

.optionarticle2:hover {
	/*background-color: #FFFFF0;*/
	color: #000000;
	
}

.optionarticle2 div {
	margin: 0;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.optionarticle3 {
	width: calc(100% / 8);
	height: 100%;
	/*line-height: 50px;*/
	float: left;
	
}

.searcharticle {
	float: left;
	text-align: center;
	color: #000000;
	width: calc(100% / 2);
	height: 50px;
	box-sizing: border-box;
	position: relative;
	z-index: 3;
	margin-top: 18px;
}

.searcharticle input[type=text] {
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 20px;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	
}

.searcharticle input[type=text]::placeholder {
	font-style: italic;
}

.searcharticle button {
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-color: #000000;
	border-radius: 0 20px 20px 0;
	padding: 10px;
	width: 30%;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
	cursor: pointer;
	
}

.newsnoticearticle {
	margin-top: -60px;
	text-align: left;
	width: 100%;
	border: 2px solid red;
	padding: 5px;
	
}

.articletext {
	margin-top: 30px;
	position: relative;
	text-align: left;
}

.articletext a:hover {
	/*cursor: alias;*/
}

.search2 {
	margin: 0 auto;
	text-align: center;
	color: #000000;
	width: 100%;
	height: 50px;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}

.search2 input[type=text] {
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 20px;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	
}

.search2 input[type=text]::placeholder {
	font-style: italic;
}

.search2 button {
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-color: #000000;
	border-radius: 0 20px 20px 0;
	padding: 10px;
	width: 15%;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	cursor: pointer;
	
}

.search {
	float: left;
	text-align: center;
	color: #000000;
	width: calc(100% / 3);
	height: 50px;
	box-sizing: border-box;
	position: relative;
	z-index: 3;
	margin-top: 18px;
}

.search input[type=text] {
	border-width: 1px 0 1px 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 20px;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	
}

.search input[type=text]::placeholder {
	font-style: italic;
}

.search button {
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-color: #000000;
	border-radius: 0 20px 20px 0;
	padding: 10px;
	width: 15%;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
	cursor: pointer;
	
}

.searchresults {
	float: left;
	text-align: left;
	color: #000000;
	width: calc(100% / 3);
	left: calc(100% / 3);
	top: 56px;
	height: auto;
	box-sizing: border-box;
	position: fixed;
	z-index: 10;
	border: 1px solid black;
	
	background-color: white;
	
}

.searchresults div {
	padding: 10px;
	z-index: 11;
	
	background-color: white;
}

.searchresults a {
	width: 100%;
	height: 100%;
	text-decoration: none;
	display: inline-block;
	z-index: 12;
	
	background-color: white;
}

.searchresults div:hover {
	background-color: lightgrey;
}

.searchresults2 {
	float: left;
	text-align: left;
	color: #000000;
	width: 9%;
	left: calc(18% / 4);
	top: 56px;
	height: auto;
	box-sizing: border-box;
	position: fixed;
	z-index: 10;
	border: 1px solid black;
	
	background-color: white;
	
}

.searchresults2 div {
	padding: 10px;
	z-index: 11;
	position: relative;
	
	background-color: white;
}

.searchresults2 a {
	width: 100%;
	height: 100%;
	text-decoration: none;
	display: inline-block;
	z-index: 12;
	
	background-color: white;
}

.searchresults2 div:hover {
	background-color: lightgrey;
}

.main {
	margin: 0 auto;
	margin-top: 80px;
	text-align: center;
	color: #000000;
	width: 60%;
	
	
	
}

.articlesidemenu {
	position: fixed;
	float: left;
	margin-top: 70px;
	margin-left: 20px;
	text-align: left;
	width: 15%;
	height: 60%;
	border: 2px solid grey;
	padding: 5px;
	overflow: auto;
	z-index: 3;
	
}

.articlebuttons {
	position: fixed;
	float: left;
	bottom: 15px;
	margin-left: 20px;
	text-align: left;
	width: 15%;
	height: 15%;
	border: 2px solid grey;
	padding: 5px;
	overflow: auto;
	z-index: 3;
	
}

.topbutton {
	position: fixed;
	float: right;
	bottom: 15px;
	right: 20px;
	text-align: center;
	width: 20px;
	height: 20px;
	border: 2px solid grey;
	padding: 10px;
	overflow: hidden;
	z-index: 3;
	text-decoration: none;
	
}

.newsnotice {
	margin-top: 105px;
	text-align: left;
	width: 100%;
	border: 2px solid red;
	padding: 5px;
	
}

.hometextohp {
	margin-top: 30px;
	position: relative;
}

.timeline {
	margin-top: 25px;
	text-align: left;
	background-color: lightgrey;
	width: 100%;
	padding: 4px;
	box-shadow: grey 3px 3px;
}

.timelinetab {
	position: absolute;
	background-color: lightgrey;
	width: calc(100%/3);
	height: 100%;
	display: block;
	box-sizing: border-box;
	border: 1px solid black;
	line-height: 40px;
	box-shadow: grey 2px 2px;
}

.timelinetab:hover {
	cursor: pointer;
}

.viewing {
	background-color: white;
	box-shadow: inset 2px 2px grey;
	height: 44px;
	font-weight: bold;
	border-bottom: none;
}

.helpicon {
	font-weight: bold;
}

.helpicon:hover {
	cursor: help;
}

.helpicon:hover span {
	visibility: visible;
}

.helpicon span {
	visibility: hidden;
	position: absolute;
	z-index: 100;
	width: 100px;
	height: auto;
	background-color: beige;
	padding: 5px;
	font-size: 80%;
	line-height: initial;
	margin-left: 10px;
	margin-top: 10px;
	border: 1px solid black;
	box-shadow: grey 2px 2px;
}

.categorymaster {
	margin: 0 auto;
	position: relative;
	margin-top: 4px;
	text-align: left;
	border: 1px solid #000000;
	padding: 2px;
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	box-shadow: grey 2px 2px;
}

.categorymaster th {
	border: 1px solid #000000;
	
	
}

.categorymaster td {
	border: 1px solid #000000;
	
	
}

.categorymaster a {
	text-decoration: none;
	
}

.categorymaster a:link {
	color: #000000;
}

.categorymaster a:visited {
	color: #000000;
}

.categorymaster a:hover {
	color: #000000;
	text-decoration: underline;
	
}

.categorymaster a:active {
	color: #000000;
}

.viewalltablediv {
	position: fixed;
	margin: 0 auto;
	top: 0;
	width: 100%;
	min-height: 100%;
	height: 100%;
	z-index: 10;
	background-color: rgba(0,0,0,0.6);
	
}

.viewalltableback {
	background-color: lightgrey;
	width: 60%;
	position: relative;
	margin: 0 auto;
	margin-top: 200px;
	padding: 4px;
	box-shadow: grey 2px 2px;
}

.viewalltable {
	position: relative;
	width: 100%;
	margin: 0 auto;
	margin-top: 4px;
	text-align: left;
	border: 1px solid #000000;
	border-collapse: collapse;
	table-layout: fixed;
	background-color: white;
	box-shadow: grey 2px 2px;
	
}

.viewalltable th {
	border: 1px solid #000000;
}

.viewalltable td {
	border: 1px solid #000000;
}

.viewalltable a {
	text-decoration: none;
}

.viewalltable a:link {
	color: #000000;
}

.viewalltable a:visited {
	color: #000000;
}

.viewalltable a:hover {
	color: #000000;
	text-decoration: underline;
}

.viewalltable a:active {
	color: #000000;
}

.homeimage {
	margin-top: 20px;
	width: 100%;
	height: 350px;
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
	
}

.slidecontainer {
	width: 300%;
	height: 100%;
	box-sizing: border-box;
}

.slideimg {
	width: calc(100% / 3);
	height: 100%;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
	display: inline-block;
	float: left;
	box-sizing: border-box;
	
}

.arrowleft {
	position: absolute;
	z-index: 2;
	background-color: #FFF5EE;
	bottom: 0;
	left: 0;
	padding: 10px;
	border: 1px solid #000000;
	cursor: pointer;
	box-sizing: border-box;
}

.arrowright {
	position: absolute;
	z-index: 2;
	background-color: #FFF5EE;
	bottom: 0;
	right: 0;
	padding: 10px;
	border: 1px solid #000000;
	cursor: pointer;
	box-sizing: border-box;
}

.slidepos {
	
}

.slideimgr1 {
	-webkit-animation-name: slideimgr1;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-play-state: running;
	-webkit-animation-delay: 0s;
}

@-webkit-keyframes slideimgr1 {
	from {
		-webkit-transform:translate(0px,0px);
	}
	99.9%, to {
		-webkit-transform:translate(calc(-1 * (100% / 3)),0px);
	}
}

.slideimgr2 {
	-webkit-animation-name: slideimgr2;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-play-state: running;
	-webkit-animation-delay: 0s;	
}

@-webkit-keyframes slideimgr2 {
	from {
		-webkit-transform:translate(calc(-1 * (100% / 3)),0px);
	}
	99.9%, to {
		-webkit-transform:translate(calc(-2 * (100% / 3)),0px);
	}
}

.slideimgr3 {
	-webkit-animation-name: slideimgr3;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-play-state: running;
	-webkit-animation-delay: 0s;	
}

@-webkit-keyframes slideimgr3 {
	from {
		-webkit-transform:translate(calc(-2 * (100% / 3)),0px);
	}
	99.9%, to {
		-webkit-transform:translate(0px,0px);
	}
}

.slideimgl0 {
	-webkit-animation-name: slideimgl0;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-play-state: running;
	-webkit-animation-delay: 0s;	
}

@-webkit-keyframes slideimgl0 {
	from {
		-webkit-transform:translate(0px,0px);
	}
	99.9%, to {
		-webkit-transform:translate(calc(-2 * (100% / 3)),0px);
	}
}

.slideimgl1 {
	-webkit-animation-name: slideimgl1;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-play-state: running;
	-webkit-animation-delay: 0s;	
}

@-webkit-keyframes slideimgl1 {
	from {
		-webkit-transform:translate(calc(-1 * (100% / 3)),0px);
	}
	99.9%, to {
		-webkit-transform:translate(0px,0px);
	}
}

.slideimgl2 {
	-webkit-animation-name: slideimgl2;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-play-state: running;
	-webkit-animation-delay: 0s;	
}

@-webkit-keyframes slideimgl2 {
	from {
		-webkit-transform:translate(calc(-2 * (100% / 3)),0px);
	}
	99.9%, to {
		-webkit-transform:translate(calc(-1 * (100% / 3)),0px);
	}
}

.hometext {
	margin-top: 30px;
	position: relative;
}

.footer {
	position: relative;
	bottom: -1px;
	left: 0;
	margin-top: 100px;
	padding-bottom: 20px;
	width: 100%;
	height: 50px;
	font-size: 75%;
	text-align: center;
	color: #000000;
}